Subject: RE: Protocol Action: Default Address Selection for IPv6 to Proposed Standard

From: "Bound, Jim" <[email-masked]>
Date: Mon, 26 Aug 2002 13:41:45 -0400

I agree 100%.  This did not have consenus on some key parts.
/jim

> -----Original Message-----
> From: Keith Moore [mailto:[email-masked]]
> Sent: Thursday, August 15, 2002 3:08 PM
> To: The IESG
> Cc: RFC Editor; Internet Architecture Board; [email-masked]
> Subject: Re: Protocol Action: Default Address Selection for IPv6 to
> Proposed Standard 
> 
> 
> wow.  Having the document be approved by IESG is not a surprise, but
> at the same time - the announcement is extremely misleading.
> 
> Serious problems with the entire idea of address selection 
> were repeatedly 
> raised in WG discussions.  At the very least this should have 
> been reflected 
> in the document announcement.
> 
> Keith
> --------------------------------------------------------------------
> IETF IPng Working Group Mailing List
> IPng Home Page:                      http://playground.sun.com/ipng
> FTP archive:                      ftp://playground.sun.com/pub/ipng
> Direct all administrative requests to [email-masked]
> --------------------------------------------------------------------
> 

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------